@font-face {
	font-family: m;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.m-001-conveyor:before {
	content: "\f100";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-002-gloves:before {
	content: "\f101";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-003-pulley:before {
	content: "\f102";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-004-scissor-lift:before {
	content: "\f103";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-005-laser:before {
	content: "\f104";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-006-crane:before {
	content: "\f105";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-007-mechanical-arm:before {
	content: "\f106";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-008-drilling-machine:before {
	content: "\f107";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-009-packaging:before {
	content: "\f108";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-010-conveyor-belt:before {
	content: "\f109";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-011-instructions:before {
	content: "\f10a";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-012-rolling-machine:before {
	content: "\f10b";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-013-cnc-machine:before {
	content: "\f10c";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-014-assembly-line:before {
	content: "\f10d";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-015-crane:before {
	content: "\f10e";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-016-circular-saw:before {
	content: "\f10f";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-017-forklift:before {
	content: "\f110";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-018-metal:before {
	content: "\f111";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-019-dip:before {
	content: "\f112";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-020-rolling:before {
	content: "\f113";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-021-bending:before {
	content: "\f114";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-022-painting:before {
	content: "\f115";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-023-galvanization:before {
	content: "\f116";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-024-stamping:before {
	content: "\f117";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-025-drill:before {
	content: "\f118";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-026-3d-printer:before {
	content: "\f119";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-027-cutting:before {
	content: "\f11a";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-028-vise:before {
	content: "\f11b";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-029-grinding:before {
	content: "\f11c";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-030-3d-printer:before {
	content: "\f11d";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-031-router:before {
	content: "\f11e";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-032-saw:before {
	content: "\f11f";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-033-gear:before {
	content: "\f120";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-034-oven:before {
	content: "\f121";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-035-cutting:before {
	content: "\f122";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-036-bearing:before {
	content: "\f123";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-037-tank:before {
	content: "\f124";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-038-cnc-machine:before {
	content: "\f125";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-039-machinery:before {
	content: "\f126";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-040-cnc-machine:before {
	content: "\f127";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-041-milling:before {
	content: "\f128";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-042-assembly-line:before {
	content: "\f129";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-043-ladle:before {
	content: "\f12a";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-044-ladle:before {
	content: "\f12b";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-045-cnc-machine:before {
	content: "\f12c";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-046-operator:before {
	content: "\f12d";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-047-trolley:before {
	content: "\f12e";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-048-generator:before {
	content: "\f12f";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-049-painting:before {
	content: "\f130";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-050-elevator:before {
	content: "\f131";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-051-checkweighers:before {
	content: "\f132";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-052-saw:before {
	content: "\f133";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-053-setting:before {
	content: "\f134";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-054-furnace:before {
	content: "\f135";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-055-mechanical-arm:before {
	content: "\f136";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-056-remote-control:before {
	content: "\f137";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-057-scales:before {
	content: "\f138";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-058-milling-machine:before {
	content: "\f139";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-059-hydraulic:before {
	content: "\f13a";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.m-060-operator:before {
	content: "\f13b";
	font-family: m;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}